Subject: Problems with autodock

From: sa.cosco:at:virgilio.it
Date: Mon, 14 Jun 2004 16:01:28 +0200

Dear CCL
I've been usin autodock for plenty of time. At the moment I'm trying to
create a .gpf file on a SGI machine and it seems that the program doesn't
assign the right paramaters (all the parameters are set to 0). I tryed to
change the receptor and the ligand but everything went the same. Moreover,
the same ligand and receptor does not give any problems on other machine.
Maybe is a problem of configuration even if I've always run autodock on
this machine. I'm attatching the .gpf file to see if you can help me to
solve my problem.
Thanks in advance
Best regards
Sandro